Bug 1495031 - plasma-applet-weather-widget-1.6.10 is available
Summary: plasma-applet-weather-widget-1.6.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-applet-weather-widget
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-25 00:26 UTC by Upstream Release Monitoring
Modified: 2017-10-06 02:22 UTC (History)
1 user (show)

Fixed In Version: plasma-applet-weather-widget-1.6.10-1.fc27 plasma-applet-weather-widget-1.6.10-1.fc26 plasma-applet-weather-widget-1.6.10-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-05 21:02:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.6.10 (#1495031) (1.22 KB, patch)
2017-09-25 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-25 00:26:32 UTC
Latest upstream release: 1.6.10
Current version/release in rawhide: 1.6.9-3.fc27
URL: https://github.com/kotelnik/plasma-applet-weather-widget

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11512/

Comment 1 Upstream Release Monitoring 2017-09-25 00:26:40 UTC
Created attachment 1330325 [details]
[patch] Update to 1.6.10 (#1495031)

Comment 2 Upstream Release Monitoring 2017-09-25 00:33:46 UTC
hotness's scratch build of plasma-applet-weather-widget-1.6.10-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22066903

Comment 3 Upstream Release Monitoring 2017-09-25 15:01:06 UTC
gbcox's plasma-applet-weather-widget-1.6.10-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975168

Comment 4 Fedora Update System 2017-09-25 15:29:44 UTC
plasma-applet-weather-widget-1.6.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ed4acb07f9

Comment 5 Fedora Update System 2017-09-25 15:30:20 UTC
plasma-applet-weather-widget-1.6.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-18a8b3fa16

Comment 6 Fedora Update System 2017-09-27 07:01:28 UTC
plasma-applet-weather-widget-1.6.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-18a8b3fa16

Comment 7 Fedora Update System 2017-09-27 07:09:58 UTC
plasma-applet-weather-widget-1.6.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ed4acb07f9

Comment 8 Fedora Update System 2017-09-28 19:30:59 UTC
plasma-applet-weather-widget-1.6.10-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d97900745c

Comment 9 Fedora Update System 2017-10-02 00:54:15 UTC
plasma-applet-weather-widget-1.6.10-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d97900745c

Comment 10 Fedora Update System 2017-10-05 21:02:25 UTC
plasma-applet-weather-widget-1.6.10-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-10-05 22:51:22 UTC
plasma-applet-weather-widget-1.6.10-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-10-06 02:22:02 UTC
plasma-applet-weather-widget-1.6.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.